uuid:
  -
    value: bed5332a-4fde-44a2-9d9c-452416284bc6
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: riddle
description:
  -
    value: "\"(from Old English roedel, from roedan meaning 'to give council' or 'to read'): A universal form of literature in which a puzzling question or a conundrum is presented to the reader. The reader is often challenged to solve this enigma, which requires ingenuity in discovering the hidden meaning. A riddle may involve puns, symbolism, synecdoche, personification (especially prosopopoeia), or unusual imagery. For instance, a Norse riddle asks, 'Tell me what I am. Thirty white horses round a red hill. First they champ. Then they stamp. Now they stand still.' The answer is the speaker's teeth; these thirty white horses circle the 'red hill' of the tongue; they champ and stamp while the riddler speaks, but stand still at the end of his riddle. Another famous example is the riddle of the sphinx from Sophocles' Oedipus Trilogy. The sphinx asks Oedipus, 'What goes on four feet, on two feet, and then three. But the more feet it goes on, the weaker is he?' The answer is a human being, which crawls as an infant, walks erect on two feet as an adult, and totters on a staff (the third leg) in old age. The earliest known English riddles are recorded in the Exeter Book, and they probably date back to the 8th century. Examples, however, can be found in Greek, Sanskrit, Hebrew, Arabic, Persian, and Chinese, and many other languages. Authors of Anglo-Latin riddles include Aldhelm of Sherborne, Archbishop Tatwine of Canterbury, and Abbot Eusebius of Wearmouth. A large Renaissance collection can also be found in Nicolas Reusner's Aenigmatographia (1602).\" <a href=\"cwrc:509015ff-7641-473e-94c5-688e06952bb7\">(L. K Wheeler, 2017)</a>"
    format: null
    processed: |
      <p>&quot;(from Old English roedel, from roedan meaning &#039;to give council&#039; or &#039;to read&#039;): A universal form of literature in which a puzzling question or a conundrum is presented to the reader. The reader is often challenged to solve this enigma, which requires ingenuity in discovering the hidden meaning. A riddle may involve puns, symbolism, synecdoche, personification (especially prosopopoeia), or unusual imagery. For instance, a Norse riddle asks, &#039;Tell me what I am. Thirty white horses round a red hill. First they champ. Then they stamp. Now they stand still.&#039; The answer is the speaker&#039;s teeth; these thirty white horses circle the &#039;red hill&#039; of the tongue; they champ and stamp while the riddler speaks, but stand still at the end of his riddle. Another famous example is the riddle of the sphinx from Sophocles&#039; Oedipus Trilogy. The sphinx asks Oedipus, &#039;What goes on four feet, on two feet, and then three. But the more feet it goes on, the weaker is he?&#039; The answer is a human being, which crawls as an infant, walks erect on two feet as an adult, and totters on a staff (the third leg) in old age. The earliest known English riddles are recorded in the Exeter Book, and they probably date back to the 8th century. Examples, however, can be found in Greek, Sanskrit, Hebrew, Arabic, Persian, and Chinese, and many other languages. Authors of Anglo-Latin riddles include Aldhelm of Sherborne, Archbishop Tatwine of Canterbury, and Abbot Eusebius of Wearmouth. A large Renaissance collection can also be found in Nicolas Reusner&#039;s Aenigmatographia (1602).&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
changed:
  -
    value: '2023-12-08T06:20:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'riddle | LEAF'
    description: "\"(from Old English roedel, from roedan meaning 'to give council' or 'to read'): A universal form of literature in which a puzzling question or a conundrum is presented to the reader. The reader is often challenged to solve this enigma, which requires ingenuity in discovering the hidden meaning. A riddle may involve puns, symbolism, synecdoche, personification (especially prosopopoeia), or unusual imagery. For instance, a Norse riddle asks, 'Tell me what I am. Thirty white horses round a red hill. First they champ. Then they stamp. Now they stand still.' The answer is the speaker's teeth; these thirty white horses circle the 'red hill' of the tongue; they champ and stamp while the riddler speaks, but stand still at the end of his riddle. Another famous example is the riddle of the sphinx from Sophocles' Oedipus Trilogy. The sphinx asks Oedipus, 'What goes on four feet, on two feet, and then three. But the more feet it goes on, the weaker is he?' The answer is a human being, which crawls as an infant, walks erect on two feet as an adult, and totters on a staff (the third leg) in old age. The earliest known English riddles are recorded in the Exeter Book, and they probably date back to the 8th century. Examples, however, can be found in Greek, Sanskrit, Hebrew, Arabic, Persian, and Chinese, and many other languages. Authors of Anglo-Latin riddles include Aldhelm of Sherborne, Archbishop Tatwine of Canterbury, and Abbot Eusebius of Wearmouth. A large Renaissance collection can also be found in Nicolas Reusner's Aenigmatographia (1602).\" (L. K Wheeler, 2017)"
    canonical_url: 'http://default/taxonomy/term/384'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:40+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/riddle'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
